TeamSpeak addon ready for XF2.1?

SeToY

Well-Known Member
Hello there,

I could not find any information whether the TeamSpeak addon can be used under XF2.1.

Care to clarify? Thanks! :)

Cheers
 
Top